#prostor {
  /*background-image: url(../imgs/back-program.gif);
  background-repeat: repeat-y;*/
  width: 430px;
  height: 320px;
  overflow: scroll;
  overflow-x: visible;
  overflow-y: scroll;
  scrollbar-face-color: #940013;
  scrollbar-shadow-color: #52000A;
  scrollbar-3dlight-color: #52000A;
  scrollbar-highlight-color: #52000A;
  scrollbar-arrow-color: #52000A;
}
#pozor {
  padding: 0px 0px 0px 15px;
  line-height: 18px;
}
#pozor a {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
#pozor a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#pozor img {
  border: none;
  padding: 0px 0px 0px 0px;
}
#prostor .prostor-text {
  padding: 0px 0px 0px 15px;
}
#prostor .prostor-jmeno {
  padding: 0px 0px 0px 0px;
  font-weight: bold;
}
#prostor .prostor-pole {
  padding: 0px 0px 0px 10px;
}
#prostor .prostor-pole select {
	width: 337px;
	height: 12px;
	font-size: 10px;
	background-color: #56000D;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#prostor .prostor-pole input {
	width: 190px;
	height: 12px;
	font-size: 12px;
	background-color: #56000D;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#prostor .prostor-pole #ok {
	width: 80px;
	height: 16px;
	font-weight: bold;
}
#prostor .prostor-pole-k {
  padding: 0px 0px 0px 10px;
}
#prostor .prostor-pole-k textarea {
	font-size: 12px;
	background-color: #56000D;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
  scrollbar-face-color: #FFFFFF;
  scrollbar-shadow-color: #52000A;
  scrollbar-3dlight-color: #52000A;
  scrollbar-highlight-color: #52000A;
  scrollbar-arrow-color: #52000A;
}
#obr img {
  border: none;
}
